Subject: Re: Books

From: [email-masked] (Clay Spencer)
Date: Wed, 3 Jan 1996 21:43:13 -0600

At 5:25 PM 1/3/96, Don Cunningham wrote:
couple of good intro
>books on blacksmithing and possibly a good source for them.
There are many possibilities.
My favorites are The Art of Blacksmithing by Alex Bealer (inspirational),
The Blacksmith's Craft from Council for Small Industries in Rural Areas
(English book,basic terms, tools and techniques) and Werk and Werkzeug des
Kunstschmeids (Work and Work Methods for Artist Blacksmiths) by Otto
Schmirler, German, English, French text, (pictures of many, many tools and
how they are used, examples of work produced).
A good source and best price for books is Norm Larson, 800-743-4766 or
805-735-2095.

Clay Spencer
Treadle Hammer Man
Editor, The Bituminous Bits, the Journal of the Alabama Forge Council